<?xml version="1.0" encoding="UTF-8"?>
<!--Multiple camera strategy config table-->
<MultiCameraConfigTable>
    <rule name = "ZOOM[1.0-10.1x)">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "10.1"/>
        <outState>
            <camera name = "wide" prev = "true" stage = "binning"/>
        </outState>
    </rule>
</MultiCameraConfigTable>